<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <Series>The Oddly Pedestrian Life of Christopher Chaos</Series>
    <Number>4</Number>
    <Web>https://www.amazon.com/dp/B0CB935WMV</Web>
    <Summary>Christopher, Dracula Boy, and the rest of our teenaged monster team are rescued by a mysterious sewn-up giant and teleported to safety, but the group is split on how to go back to normal in a world of monster hunters who want them dead. • Originally a Substack series.</Summary>
    <Notes>Scraped metadata from Amazon [ASINB0CB935WMV], [RELDATE:2023-09-27]</Notes>
    <Publisher>Dark Horse</Publisher>
    <PageCount>36</PageCount>
    <LanguageISO>EN</LanguageISO>
    <Year>2023</Year>
    <Month>11</Month>
</ComicInfo>